---
group:
  name: bevacqua
  description: ''
  projects:
  - name: dragula
    description: ''
    mirrorRelease: false
    topic: component,drag-and-drop,drag-drop,dragging,front-end,javascript,vanilla
